body {
margin: 30px auto 0 auto;
background: #B5B9FA;
font-family: verdana;
font-size: 11pt;
}

p{
	line-height: 120%;
	text-align: justify;
	margin-left: 1.5em;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	
}
p1{
	line-height: 120%;
	text-align: center;
	margin-left: 1.5em;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}
h1{
	line-height: 120%;
	font-size: 11pt;
	font-weight: bold;
}
li{
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
	margin-right: 5em;
	margin-bottom: 1.5em;
	text-align: justify;
}
#keskus {

text-align: center;

}

#header1 {
width: 800px;
height: 145px;
margin: 0 auto 0 auto;
text-align: left;

}

#header2 {
margin: 7px auto 0 auto;
width: 800px;
background-color: #B5B9FA;
color: white;
font-weight: bold;
text-align: left;
font-size: 11pt;
}

#ylapalkki {
margin: 0 auto 0 auto;
padding: 0px;
width: 800px;
}

#keskipalkki{
margin: 0 auto 0 auto;
width: 600px;
text-align: center;
background: white;
background-repeat: y-repeat;
background-position: center;
overflow: hidden;
}



#bot {
margin: 5px auto 20px auto;
background-color: #B5B9FA;
width: 800px;
color: white;
text-align: center;
font-size: small;
}

a:link, a:visited, a:active{
	color: #0000FF;
	text-decoration: none;
}
a:hover{
	color: #C7E9FB;
}
#valinta{
	color: white;
}
#alavalikko a:hover{
	text-decoration: underline;
	color: #2873A2;	
}
#tanaancontent a:hover{
	text-decoration: underline;
	color: #2873A2;	
}

.valikkoteksti{
	color: #2873A2;
	}
	
#nimet a:hover{
	font-weight: bold;
	}
	
#nimet{
	font-size: small;
	}
#nimi{
	font-weight: bold;
	}
#kuvaus{
	font-style: italic;
	}
	


